@charset "utf-8";


.stepBack{width:1146px;height:530px;margin:10px auto;padding: 5px 0 0;background:url(../img/S_G04_U01_L02_03_01.png) no-repeat;background-size:100% 100%;
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */

  /* No support for these yet, use at own risk */
  -o-user-select: none;
  user-select: none;
  cursor:default;
 
}

.bxBl, .bxGn{padding:5px 0;font-size:2em;border-radius:10px;color:#fff;text-align:center;}
.bxBl{background:#009ada url(../img/click_guide2.png) no-repeat 90% 60%;background-size:auto 25px;}
.bxGn{background:#a1bc31 url(../img/click_guide2.png) no-repeat 90% 60%;background-size:auto 25px;}
.bxS1{width:300px;margin:0 auto;}
.bxS2{width:380px;margin:0 auto;text-align:center}
.bxS2 img{height:50px;}
.bxS345wp{overflow:hidden;position:relative;height:150px}
.bxS345wp img{vertical-align:top}
.bxS345wp .bxGn{display:inline-block;width:310px;}
.bxS3, .bxS4, .bxS5{position:absolute;line-height:0.9} 
.bxS3{top:0;left:50%;margin-left:-171px;width:30%;text-align:center; margin-top: 10px;}
.bxS3 .bxGn{display:block;width:auto; padding: 15px 0;}
.bxS3 img{height:50px;}
.bxS4{top:0;left:0;width:35%;margin-top:50px;text-align:right; padding: 15px 0;}
.bxS4 img{margin-top:25px}
.bxS5{top:0;right:-2px;width:35%;margin-top:60px;}
.bxS5 img{margin-top:25px;}
.bxS6{position:relative;top:-10px;width:1000px;height:110px;margin:0 auto;text-align:center}
.bxS6 .bxGn{position:absolute;top:57px;left:50%;margin-left:-190px;padding:10px 0;display:inline-block;width:380px;}
.bxS6 .ar1{position:absolute;top:0;left:14%}
.bxS6 .ar2{position:absolute;top:0;left:50%;margin-left:-19px;}
.bxS6 .ar3{position:absolute;top:0;right:14%}
.bxS7{width:390px;margin:-2px auto 0;text-align:center}
.bxS7 .bxGn{background:#a1bc31}

.bxS4 .bxGn{padding: 15px 0;}
.bxS5 .bxGn{padding: 15px 0;}
